/* CSS Document */
body { 
	margin:10px 0px 50px 0px; 
	padding:0px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	background: #FFF url(../images/bg3.jpg) repeat-x;  
}

form { 
	margin:0px; 
	padding:0px; 
}
input, select, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold;
	font-size: 10px;
}
sup {
	color: #F00;
}

h1, h2, h3, h4, h5, .xlrgHeader, .lrgHeader, .medHeader, .smlHeader, .xsmlHeader { 
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-weight:normal;
	color: #046380;
}

a , a:visited {color: #900; text-decoration: none;}
a:hover {text-decoration: underline;}

.underline
{
	padding-left: 5px; 
	border-bottom:1px solid #333;
}
.errMsg {
	color: #FF0000;
	font-weight: bold;
	text-align:center;
	background-color: #FFC;
	border: 1px solid #666;
	padding: 10px;
	margin: 5px;
}

.topFive {
	/*float:right;*/ 
	width:250px; 
	margin:5px; 
	font-size:9px; 
	border:1px solid #333;
}
div#body thead{	background: #A7A27E; font-weight: bold;}
div#body tr.light{ background: #FFF; }
div#body tr.shade{ background: #EFECCA; }


div#container { margin: 0 auto; width: 755px; font-size:12px;}
div#header{ background:url(../images/head.jpg) no-repeat; height:108px; width: 755px; padding:0; margin:0; }
div#pics { float:right; padding-top: 9px; padding-right: 37px; width:115px; height:50px; }

div#leftContent { width: 185px; float: left;}
div#leftContent ul {margin: 2px 10px 25px 10px; padding:0px 10px; font-size:12px;}
div#leftContent li {padding: 3px 0px; list-style:none; }

div#menu {
	background: #E6E2AF;
	border-left:  1px solid #999;
	border-right: 1px solid #999;
	padding: 3px 10px;
	margin: 0;
	text-transform:capitalize;
	line-height: 8px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #046380;
}

div#right {
	width: 558px;
	float: right;
	color: #002f2f;
	/*background: url("../images/mainContent_topShadow.png") no-repeat top;
	padding-top: 15px;*/
	margin: 0px;
}
div#rtImage {
	width:558px;
	background: url("../images/pics/shadowEdge.png") repeat-y right; 
}
div#rContent {
	width: 530px; 
	min-height: 500px;
	background: #fdfdfd;
	padding: 5px 10px;
	margin:  0px 0px 0px 0px;
}
div#rContent p {
	padding-bottom: 5px;
}
#eula {
	background: #f1f1f1; 
	overflow:auto; 
	height:300px; 
	border: 1px solid #999;
	padding: 3px 8px;
}
#footer {
	margin: 5px 0px;
		padding: 5px 0px; 
		clear:both; 
		background: #046380;
		color: #EFECCA; 
		width: 755px;
		font-weight: bold;
}
#footer a {
	color: #EFECCA;
}